Сегодня отделили бранх  Firefox 1.5 RC1 о чем сообщается на сайте http://planet.mozilla.org/
Gecko 1.8rc1 / Firefox 1.5rc1 Lockdown
релиз обещают 29 октября: Gecko 1.8rc1 / Firefox 1.5rc1 Release ...  29 Октябрь 2005 г. 9:59:00
хотя были сообщения, что могут и 28 октября (к дню автомобилиста :))
отсюда: http://ftp.mozilla.org/pub/mozilla.org/firefox/nightly/latest-mozilla1.8-l10n/firefox-1.5.ru.win32.installer.exe
скачал найтли сбоку, и она  уже обзывается Firefox 1.5.
Традиционно "забастовал" forecastfox 0.8.2.3, снес весь FF.
Поставил с чистым профилем, затем в новый скопировал старый профиль - расширение заработало.
И еще: сколько не менял в about:config network.standard-url.encode-utf8 значения (на СТАРОМ профиле и на НОВОМ) при открывании локальных файлов с русскими именами в адресной строке по-прежнему абракадабра. ОБИДНО :(.
Это единственное, что не устраивает меня в FF. Из-за чего это получаеся??? Как побороть.
Только НЕ пишите, что поменять в network.standard-url.encode-utf8 значение с true на false или наоборот.

Mozilla/5.0 (Windows; U; Windows NT 5.1; ru; rv:1.8b5) Gecko/20051021 Firefox/1.5

Сегодня версию Gecko подняли до 1.8, так что можно считать что новая версия стоит буквально на пороге.
Примерная дата выхода 1.5RC1 - в шапке.
Код заморожен, не принимаются никакие патчи кроме критических.
Последние новости - http://developer.mozilla.org/devnews/index.php/2005/10/24/15rc1-status/

Unghost
Я так понимаю в этом релизе (1.5) проблема с кирилицей в адресной строке так и останется. :(
Может в FF 2.0 поборют?

И проблему с маленькой буквой я так и не исправили...

Сегодня версию Gecko подняли до 1.8

действительно движок пишет 1.5 вместо 1.5b
Al_H

И проблему с маленькой буквой я так и не исправили...

А что за проблема? В глаза явно не бросается

Mozilla/5.0 (Windows; U; Windows NT 5.1; ru; rv:1.8) Gecko/20051025 Firefox/1.5

rean_ http://forum.mozilla.ru/viewtopic.php?id=3437

rean_

Я так понимаю в этом релизе (1.5) проблема с кирилицей в адресной строке так и останется.

https://bugzilla.mozilla.org/show_bug.cgi?id=105909

Unghost
Я проголосовал, но голосов всего 16 и насчет сроков исправления  там ничего не нашел :(.
Где-то есть информация ?

rean_

асчет сроков исправления  там ничего не нашел sad.
Где-то есть информация ?

Без понятия.

Для сведения: локализация будет заморожена скорее всего в субботу, и к вторнику должен выйти RC1.

Вышел кандидат Релиз кандидата :)
Число багов-блокеров почти на нуле, заморозка перевода для RC1 в субботу.
Закладки и поисковые машины для русификации обновлены, не думаю что в русификации произойдут изменения до субботы.
Все путем.

Если ничего не пройзойдет, то эти сборки станут Firefox 1.5RC1

P.S. Я знаю про глюк с отображением поисковика, sorry. Будет исправлено в 1.5 Final или в RC1, если их все-таки пересоберут.

Народ, а фенечка с букмарками одним кликом не у Мерлина ли спёрта. Уже неделю (с 21 октября) как в статусбаре такая штучка присутствует и представляет собой звёздочку, которая полупрозрачна, если страницы нет в закладках, и подсвечивается оранжевым если закладка на страницу уже есть.

Или умные мысли приходят в разные головы одновременно. Класная весчь.

Alexey
Это наверно расширение какое-то. У себя не замечал.

1.5, 1.8...какая разница, хоть 40.6 , всё равно баг с пожиранием памяти никогда не исправят, козлы.

За козла отвечаешь замечанием.
RED

да... думаю это высокоприоритетный баг и почему он до сих пор присутствкет ума не приложу

козлы.

я бы не стал раскидываться подобными заявлениями, т.к. это может быть воспринято как заявка на получение путёвки в страну Забанию.

А что в лисе 1.5 проблема с утечкой памяти решена не будет?!  :mad:

1.5, 1.8...какая разница, хоть 40.6 , всё равно баг с пожиранием памяти никогда не исправят, козлы.

А стати откуда такая инфа, что никогда?

Опять всплыл вопрос:

Что в 1.5 случилось с обработкой proxy? У меня чуть не на каждую страницу авторизации на вышестоящем прокси-сервере требует. Это можно как-то настроить? В 1.0.х логин:пароль запрашивался один раз за сеанс.
Сборка взята отсюда.

на самлабе уже линк повесили. обозвали Mozilla Firefox 1.5 RC

на самлабе уже линк повесили. обозвали Mozilla Firefox 1.5 RC

Да Сэм бывает иногда торопится особенно с лисой :)

Unghost пишет:

AlexeyЭто наверно расширение какое-то. У себя не замечал.

Смотри анонс на Мозилла.ру. П. 2 улучшений.

Alexey
Это только для закладок на RSS каналы.
Ты говорил просто про закладки.

Поправили ли в FF 1.5 утечку памяти?
Он конечно быстрее 1.0x работает, но все равно памяти ест не мало!
На поиск фразы "memory leak" Bugzilla вываливает багов с целую гору (подавляющее большинство из них не пофиксено)

Unghost пишет:

Это только для закладок на RSS каналы.

Понятно, значит с такой фенечкой пока будет только Мерлин. Хотя... ничто не мешает вытащить соответствующую кнопку на тулбар.

Mozilla Firefox 1.5 Release Candidate 1 Now Due on November 1st

Ну и где она Firefox 1.5 RC1? обещали 31-го.

ну воооооот... начинаются задержки... ну почему 1.5RC не выпустили сегодня, а хотят завтра?.. что, багов слишком много?.. тяжело всё-таки... короче, мы все замерли в ожидании...

alex33
Во-первых как написал keeper выход RC1 перенесли на 1 ноября.
Во-вторых даже если бы его не перенесли, в Сан-Франциско сейчас 09:23 утра 31 октября. Не думайте что разработчики Firefox живут по Московскому времени.
В-третьих быстро только кошки родятся ;)

Сан-Франциско сейчас 09:23 утра 31 октября. Не думайте что разработчики Firefox живут по Московскому времени.

Как в фильме с О.Далем "я знаете ли привык по Московскому":)
Ну а если серьезно подождем до утра.

Здравствуйте.

Сегодня был на ftp://ftp.mozilla.org/pub/mozilla.org/firefox/releases/1.5rc1/update/win32/en-US

Обновится пока могут видимо, только владельцы английской версии.
У кого английская FF1.5b2 проверьте, работает обновление или нет.

Gromila пишет:

Здравствуйте.

Сегодня был на ftp://ftp.mozilla.org/pub/mozilla.org/firefox/releases/1.5rc1/update/win32/en-US

Обновится пока могут видимо, только владельцы английской версии.
У кого английская FF1.5b2 проверьте, работает обновление или нет.

Неработает к сожалению.

Почему  ID стоит 1.5 а не 1.5RC1?
Mozilla/5.0 (Windows; U; Windows NT 5.1; ru-RU; rv:1.8) Gecko/20051025 Firefox/1.5 - Build ID: 2005102519

Поставил locale в en-US и обновился с nightly, теперь так:
Mozilla/5.0 (Windows; U; Windows NT 5.1; ru; rv:1.8) Gecko/20051031 Firefox/1.5 - Build ID: 2005103103

Я с нетерпением жду версии 1.5 RC!
Пока уж не обесcуте юзаю Opera 8.50!
Но вот выйдет лиса 1.5 и я перейду обзательно на неё!
За Mozilla.Ru голосовал более 15 раз!

Вероятно 2-го ноября заголовок измениться: "Firefox 1.5 RC1 (ожидается 2 - 3 ноября) :D
А куда денишься :/ , будем ждать :rolleyes:

Вероятно 2-го ноября заголовок измениться: "Firefox 1.5 RC1 (ожидается 2 - 3 ноября) :D
А куда денишься :/ , будем ждать :rolleyes:

Думаю, завтра (по нашему времени) он все-таки выйдет. Последний бранч-билд (от 1.11) уже ориентирован на RC2. Следовательно, сборка от 31-го, скорее всего, и есть RC1. Кстати, бинарики для обновления английской версии уже выложены: http://ftp.mozilla.org/pub/mozilla.org/firefox/releases/1.5rc1/update/

DroneZ

Почему  ID стоит 1.5 а не 1.5RC1?

Да он уже с неделю стоит в 1.5
Чтобы авторы расширений проснулись и обновили свои расширения. И чтобы мы не встретили 1.5 с половиной неработающих расширений.

MiLaR

Неработает к сожалению.

Разумеется не работает. Обновления заработают когда выйдет 1.5RC1.

Кстати для сведения:
1.5RC1 and 1.5RC2 Schedules

1.5 Release Candidate is still scheduled to be released tomorrow, Nov 1.

Code lockdown for 1.5 Release Candidate 2 will be this coming Friday November 4 at 11:59pm PDT. This means you can now land changes with a 1.8rc2 approval on them.

1.5 Release Candidate 2 may be released as early as November 11, depending on the feedback from RC1.

Разница во времени между Калифорнией и Москвой - 11 часов.
До 11 утра завтра по Москве жалобы, что "RC1 не вышел" не принимаются :)

Вышел !
http://ftp.mozilla.org/pub/mozilla.org/firefox/releases/1.5rc1/win32/en-US/

Русская версия:
http://ftp.mozilla.org/pub/mozilla.org/firefox/releases/1.5rc1/win32/ru/

А вообще новость и ссылки на сайте.

Уррррааааа!!! Mozilla forever !!! :lol: :lol: :lol: :lol: :lol:

У кого вишло обновится через update, у меня так и не смогло обновить, хотя патч скачался и даже попросило перезагрузить браузер, но после вибило окошко update и начало качать 6 мб непонятно чево.

у меня вообще не захотел через патч обновляться написал что нету патчей...

Просто приятно удивил. В совокупности с FasterFox Лис теперь просто летает!

У меня обновилось через update. Все отлично.

В совокупности с FasterFox Лис теперь просто летает!

Увы, ни с FasterFox, ни без FasterFox. Рожденный ползать летать не может. Может к FF 2.0 полетит или хоть побежит? Полный провал всех многомесячных ожиданий. Бегом, бегом обратно на Op............

У меня обновилось через update. Все отлично.

Через какой канал?

Английская сборка через "beta" отлично обновилась, ~650кб обновление, что ли (от beta2 до rc1).

Друзья-коллеги(голосую по 3 раза в день с разных провайдеров), расскажите как грамотно перейти с 1.0.7 на Firefox 1.5 RC1? Поэтапно, нужно ли сносить старую версию, если да, то нужно ли предварительно сохранить закладки? Нужно ли сохранить Web-альбом от Scrapbook? Ну и прочее, на что нужно ещё обратить внимание?

как грамотно перейти с 1.0.7 на Firefox 1.5 RC1

Можно поставить в соседнюю папку и работать поочереди на двух.

Можно поставить в соседнюю папку и работать поочереди на двух

У меня стоит в C:\Program Files\Mozilla Firefox. Правильно ли я понял - для Firefox 1.5 RC1 нужно создать новую папку, например, C:\Program Files\Mozilla Firefox 1?

На работе стоит
Mozilla/5.0 (Windows; U; Windows NT 5.2; en-US; rv:1.8b5) Gecko/20051005 Firefox/1.4.1

Не обновляется, канал beta, release тоже ставил.

На работе стоит
Mozilla/5.0 (Windows; U; Windows NT 5.2; en-US; rv:1.8b5) Gecko/20051005 Firefox/1.4.1

Не обновляется, канал beta, release тоже ставил.

Аналогично :(

У кого-нибудь работает TabMix Plus?

Работает, и благополучно обновился.

cr@nk
Работает!! причем без глюков!! что удивительно... на бете бывали глюки здесь пока не заметил...

Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.8b5) Gecko/20051006 Firefox/1.4.1
не обновляется... интересно в чем дело? Обещали в 11 утра обновится уже, ан нет.

Странно, скачал русскую RC1, показывает, что билд от 25.10, что-то уж очень старый билд..

Народ, а что в 1.5 RC1 комбинация Shift+Del для удаления ненужных ссылок в адресной строке не работает? :mad:

SoulWar
Работает
:::: Mozilla/5.0 (Windows; U; Windows NT 5.1; ru-RU; rv:1.8) Gecko/20051025 Firefox/1.5

Хех, обновился - поставил channel updatеr, там нажал проверку на обновления и тут же фокс нашел.

Да дейстаительно комбинация Shift+Del работает. Однако через раз... и что глюк полной очистки посещеных адресов после использования Shift+Del остался?
И что утечку памяти не исправили?!

И что утечку памяти не исправили?!

Да никто и не собирался. Для них важнее напихать секретных настроек в конфиг, о которых никто никогда не узнает, чем исправлять серьезные баги.

Надоел ты всем, похоже, жалуются на тебя.
Бан. Все равно проку нет никакого.
RED

alc пишет:

Странно, скачал русскую RC1, показывает, что билд от 25.10, что-то уж очень старый билд..

у меня этот билд торчит еще со второй беты хотя rc1 уже поставил...

from08 пишет:

Можно поставить в соседнюю папку и работать поочереди на двух

У меня стоит в C:\Program Files\Mozilla Firefox. Правильно ли я понял - для Firefox 1.5 RC1 нужно создать новую папку, например, C:\Program Files\Mozilla Firefox 1?

Т.е. если поставить их в разные папки - профиль сохраниться?

Такая незадача:
Инсталлировал на только что переустановленную Windows ХР СП2 свежий Фокс RC1.

Че-то он без всяких явных причин регулярно вылетает. Без всяких сообщений, просто исчезает с монитора. Перезапускается нормально, только с обнуленным кэшем. Тоже без сообщений. Настройки не теряются.

В логе DrWatson эти вылеты фиксируются одинаково:  Вызвано исключение c0000005 по адресу FFFFFF4D {<nosymbols>]
Список установленных расширений:
AdBlock Plus 0.5.9.20050831
File Title 0.3
Flashblock 1.3.3
FlashGot 0.5.9.95
ILO 0.6.4
Nightly tester Tools 0.7.9.10
TabMix Plus 0.2.5.1
Я пытался их отключать, но не помогает.
Остальной софт работает нормально, система не глючит, конфликтов железа нет.
Что это может быть?

m08 написал:

        Можно поставить в соседнюю папку и работать поочереди на двух

    У меня стоит в C:\Program Files\Mozilla Firefox. Правильно ли я понял - для Firefox 1.5 RC1 нужно создать новую папку, например, C:\Program Files\Mozilla Firefox 1?

Т.е. если поставить их в разные папки - профиль сохраниться?

Не парся с этим ставь повер существующей Firefox 1.5 RC1 ничем не хуже Firefox 1.0.7 иначе пропиши в ярлыке  -ProfileManager и появится окошко выбора профиля, там же можна создать новый, или же можеш скопировать свой профиль в папку профилей задав ему иное имя, а потом прописать в ярлык -pназвание профиля

GregoryPek пишет:

В совокупности с FasterFox Лис теперь просто летает!

Увы, ни с FasterFox, ни без FasterFox. Рожденный ползать летать не может. Может к FF 2.0 полетит или хоть побежит? Полный провал всех многомесячных ожиданий. Бегом, бегом обратно на Op............

ну , по крайней мере по сравнению с действующей версией 1.0.Х это прорыв (как любят говорить в рекламе).

Так где же эти ссылки на закачку новой версии "русская версия Firefox 1.5 RC1"???
На главной странице написано что это бетта версия. Неужели нельзя чётко написать?
Может кто подскажет ссылку напрямую.

Может кто подскажет ссылку напрямую.

ftp://ftp.mozilla.org/pub/mozilla.org/firefox/releases/1.5rc1/win32/ru/Firefox%20Setup%201.5rc1.exe

Спасибо!

Подскажите почему MR Tech Local Install 4 при сохранении инфы о браузере показывает нормально, а при сохранении в HTML получается типа этого

A?>;L7C5 [21]

А мне так и не понравилось то что при сбои Лисы кеш куда то пропадает, (кто что скажет может исправить это можно?) так и сел я опять на Оперу 9, где таких косяков нетуть.... Но тем не менее Лису я зауважал немного больше чем раньше, хотя так я и не вьехал в чем собственно большой плюс, а от расширений я слегка подустал ;).

Как будто фаерфокс падает раз в пять минут, чтобы про кэш думать. Последний раз он у меня падал около 4 месяцев назад и под другой операционной системой.

RC1 супер, работает стабильно, память роде не нагружает, но AddBlock и FlashGot как перестали в 1.0.7 работать, так и не  работают, очень без них плохо :(

RC1 супер, работает стабильно, память роде не нагружает, но AddBlock и FlashGot как перестали в 1.0.7 работать, так и не  работают, очень без них плохо sad

Версию обновлять пробовали?

Версию расширений? 20 минут назад специально все с нуля поставил (и ФФ и расширения).

Версию расширений? 20 минут назад специально все с нуля поставил (и ФФ и расширения).

А откуда? Flashgot даааавно уже пересобран для 1.6.

halava
У меня FlashGot работает и в 1.5RC1 и в 1.6а1! Посмотри настройки!

Качал отсюда: https://addons.mozilla.org/extensions/?application=firefox

В настройках FlashGot не видит менеджера загрузок (у меня DownloadMaster)

VpsK, что бы кеш не пропадал ставь Сache fixer

Что то у меня русская 1.5 Beta 2 всё ещё не хочет обновиться.

Почесал пишет:

Как будто фаерфокс падает раз в пять минут, чтобы про кэш думать. Последний раз он у меня падал около 4 месяцев назад и под другой операционной системой.

Ну не раз в пять минут но тем не менее частенько, и снова грузить одно и тоже через GPRS меня как то сразу скажу ну очень напрягает...

Куллер пишет:

VpsK, что бы кеш не пропадал ставь Сache fixer

Что то у меня русская 1.5 Beta 2 всё ещё не хочет обновиться.

Глянем, попробуем, оценим :)... И на этом спасибо...

halava пишет:

RC1 супер, работает стабильно, память роде не нагружает, но AddBlock и FlashGot как перестали в 1.0.7 работать, так и не  работают, очень без них плохо :(

Cel1100, 256mb не скажу что уж Лис нагружает но после оперы чувствуется легкие тормоза, но это так мои ощущения так скажем.
Странно, FlashGot у меня и на бетке второй работал... а AddBlock-ом не пользуюсь, в принципе хватает блокировки той что в Agnitium Firewall или там есть какие то принципиальные особенности, всегда рад узнать что новое.

Для тех кто еще не обновил русскую сборку - сообщаю, что автоматическое обновление патчем с 1.5b2 будет включено завтра и будет выглядеть так:

http://www.mozilla.ru/unghost/firefox/1.5/rc1_update.png

Я сегодня тестировал обновление по специальному каналу - все выглядело нормально.

P. S. То что сборка от 25-го числа - нормально. RC1 сделан на коде от 25-го октября.

Тем кому не терпится скачать патч прямо сейчас - закройте Firefox, измените имя канала на "betatest" в файле "C:\Program Files\Mozilla Firefox\defaults\pref\channel-prefs.js", откройте Firefox и проверьте наличие обновления.

Не забудьте потом сменить канал назад на "beta".

Villy

почему то не воспроизводится Flash... пробовал и 7 и 8 плееры....

Обнови Adblock.

И никак не могу найти галочку "разрешить сайтам устанавливать програмное обепечение"

Нет её теперь. Теперь есть галка "Предупреждать при попытке сайта....."

Обновление патчем включено на канале beta.

Извините тупого, но я так и не понял если я поставлю RC1 то мой текущий профиль затрется? Просто у меня дофига расширений поставлено и не хотелось бы все это добро терять

NIKkurer
нет, не затрется

Извините тупого, но я так и не понял если я поставлю RC1 то мой текущий профиль затрется? Просто у меня дофига расширений поставлено и не хотелось бы все это добро терять

Только что поставил поверх старого - всё работает, кроме тех плагинов, которые не совместимы с 1.5.

всё работает, кроме тех плагинов, которые не совместимы с 1.5.

Поставь MR Tech Local Install 4 и зделай их совместимыми.

А тепер інформація для Українських користувачів Mozilla Firefox на сайті http://mozilla.org.ua/ оновилась лінійка перекладів продуктів Mozilla оступна локалiзацiя Мозілли - 1.7.x, FireFox - 1.5.x-1.6, ThunderBird - 1.0.x, Netscape 7.0 та переклади попередніх версій.
Перклад для FireFox 1.5.x mac/unix/win 
Встановлення українського пакета для FireFox

Встановлюєте український пакет як розширення.

Запускаєте (завжди, а не тільки вперше) FireFox такою командою:

    firefox -UILocale uk-UA -contentLocale UA

щоб не запускати щоразу переглядач з ключем firefox -UILocale uk-UA -contentLocale UA, слід після встановлення пакету локалізації набрати в адресному рядку таке: about:config та міняєм значення змінної Код: general.useragent.locale з en-US на uk-UA

Скачал я эти 689 Кб обновления, перезапустил FF, а там так и осталось Beta 2. Теперь хочет скачать ещё 6 Мб обновлений.
Где же я выигрываю скачивая 6.5 Мб обновлений вместо 5 Мб дистрибутива?!

Скачал я эти 689 Кб обновления, перезапустил FF, а там так и осталось Beta 2. Теперь хочет скачать ещё 6 Мб обновлений.
Где же я выигрываю скачивая 6.5 Мб обновлений вместо 5 Мб дистрибутива?!

У меня тоже самое было это обичный глюк, думаю это исправят.

Ok_m@n-ua пишет:

Скачал я эти 689 Кб обновления, перезапустил FF, а там так и осталось Beta 2. Теперь хочет скачать ещё 6 Мб обновлений.
Где же я выигрываю скачивая 6.5 Мб обновлений вместо 5 Мб дистрибутива?!

У меня тоже самое было это обичный глюк, думаю это исправят.

Вот и у меня так же :( Но я все же разрешил скачать эти пресловутые 6  Мб и ничего не изменилось. Сделал проверку обновлений и он опять предлгает скачать обновление. Кто-нибудь объясните, что это за глюк. И как его заставить нормально обновиться.

у меня все ок. :::: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.8) Gecko/20051025 Firefox/1.5
правда попрежнему падает частенько. расширения...

У знакомого обновился вчера, на работе по прежнему не находит обновлений для беты2. =)

FF после обновления не падал, тьфу...тьфу не разу а вот cZ какаято непонятка.
Упс, поспешил все ок.:rolleyes:

Интересно, у меня на компе, где стояла английская бета 1, прошло аж 2 обновления! Сначала FF сам полез апгрейдиться с беты 1 на бету 2, после чего фокс решил перезапуститься и "программа выполнила недопустимую операцию...". Тем не менее, после запуска оказалось, что действительно стала бета 2. Нажал обновиться, и, о чудо! - обновилось нормально до 1.5RC1. Судя по тому, что скачка шла всего несколько секунд, обошлось 600-кб патчем.

Sergeys пишет:

halava
У меня FlashGot работает и в 1.5RC1 и в 1.6а1! Посмотри настройки!

Подтверждаю - тоже  FlashGot  работает.
Более того - сам предложил(сообщил , что есть новая версия) обновить на новую версию - нажала , обновление прошло и все подключилось.

Но возникла другая проблема: некоторые расширения не совместимы с версией 1.5
BBCode - http://forum.mozilla.ru/viewtopic.php?id=2785
ChromEdit - http://forum.mozilla.ru/viewtopic.php?id=2551
Translate Page - http://forum.mozilla.ru/viewtopic.php?id=531
Translation Panel - http://forum.mozilla.ru/viewtopic.php?id=530
New.net Quick! Search- а вот это расширение откуда у меня взялось вообще не знаю  и что оно делает тоже, найти в нашем списке не могу. Что к чему? может меня сегодня колбасит?

Может авторы этих расширений немного подправят версии к 1.5? Заранее спасибо.

Ну а с темами - тоже вообщем-то есть проблемы - аналогично - не подходят к 1.5. Буду пробывать
их или переставить или отредактировать "внутри" файл install.rdf

В общем и целом - все прошло даже очень гладко.

И для справки ( на всякий случай как я обновилась - авось кому пригодиться): с версии 1,0,7. Скопировала  в отдельную папку (резервную сделала)  файлы bookmarks и bookmarks.bak (т.е. где хранятся мои закладки), далее через "удаление\установка  программ" удалила старую версию 1.0.7., ну а потом установила 1.5RC1.

Очень рада новой версии - работает пока без проблем (не падает, не зависает, и немного быстрее предыдущей). :)

Подскажите, а когда релиз будет?
И еще, в 1.5 адрес сайта сразу в новом табе появляется или по-прежнему сначала Loading... висит?

ChromEdit - http://forum.mozilla.ru/viewtopic.php?id=2551

Нормально работает.

А вот TabMax работает у кого-нибудь? У меня пишет "Недействительный модуль установки"

cr@nk пишет:

ChromEdit - http://forum.mozilla.ru/viewtopic.php?id=2551

Нормально работает.

неа  у меня не ставиться

Скачал рц1 с главной страницы мозилла.орг, поставил поверху. все работает, кроме 2-х расширений (SaveLinkInFolder, UndoCloseTab). Поправил install.rdf, пока проблем не вижу. Полчаса - полет нормальный. ))

Ну что ж... Поставил 1.5 сверху 1.0.7... Вроде работает... Очень даже ничего... Буквально с первых секунд заметно, что работает гораздо(!) быстрее... Единственное что огорчает, так это то что не все расширения его еще поддерживают (на данный момент не хватает Image toolbar и Dr.Web link checker)... но это дело поправимое, а так потрудились на славу!
P.S.: Ну и подпись длиннющая у кнопки для панели навигации о broke sites :D

Ну что ж... Поставил 1.5 сверху 1.0.7... Вроде работает...

Так всё таки можно ставить поверх 1.0.7?????Спецы (Unghost) выскажите Ваше мнение.

from08 пишет:

Так всё таки можно ставить поверх 1.0.7?????Спецы (Unghost) выскажите Ваше мнение.

Лично мне Ragnaar всегда советовал эту процедуру делать через "удаление\установка программ"
Так я сейчас и поступаю  - в результате после каждого обновления  у меня не возникает проблем,
и наоборот - если делала поверх ( только ради эксперимента) старой версии - были проблемы.
Но, прошу обратить внимание, что это я написала только по отношении к себе.

возникла другая проблема: некоторые расширения не совместимы с версией 1.5

Практически все такие вопросы снимаются этим, а написано это кстати тут.

from08

Так всё таки можно ставить поверх 1.0.7?????Спецы (Unghost) выскажите Ваше мнение.

Официальные версии Firefox МОЖНО ставить поверх. Баг с переустановкой поверх устранен еще в версии 1.0.

Modex

Ну и подпись длиннющая у кнопки для панели навигации о broke sites

Есть предложение как укоротить?

Вместо "Послать сообщение..." - "Сообщить...".

Unghost
Сайт не работает -> Сообщить...

наталья

Но возникла другая проблема: некоторые расширения не совместимы с версией 1.5
BBCode - http://forum.mozilla.ru/viewtopic.php?id=2785

Поставь BBCodeXtra. Оно совеместимо с ффф 1.5 Русский перевод есть. Посмотри в списке расширений.

Unghost
Может просто написать - "Не работает сайт!" :rolleyes:

Послушайте, я один такой неудачник что-ли?
У меня никак не получается обновиться c руссифицированой Beta 2, скачанной с mozilla.ru (Mozilla/5.0 (Windows; U; Windows NT 5.1; ru; rv:1.8b5) Gecko/20051006 Firefox/1.4.1) до RC1!  Ни на работе, ни дома!!! :(
Вчера нажал в меню: "Справка - Проверить наличие обновлений", и увидел: "Доступна новая версия Firefox 1.5 Настоятельно рекомендуется как можно скорее обновить Firefox". Нажал "Загрузить и установить", скачалось 684 килобайта обновления, сказал, что надо перезапустить Firefox - перезапустил. И что же я увидел после перезапуска? "Частичное обновление невозможно, необходимо скачать полную версию дистрибутива" :( 
Ну думаю, не беда! Наверное нужно поменять Update-channel, меняю с Beta (стоял по умолчанию) на Release - проверяю обновления - говорит обновлений нет.
Кто-нибудь может мне внятно объяснить почему я не могу обновить свой Firefox? И что нужно сделать для успешного обновления? Как я понял большинство обновилось без проблем (везет же :)) В чем причина моей неудачи? Где собака порылась?

а ты не можешь скачать полный дистрибутив?

установил 1.5 rc1-но не работает Mouse Gestures 1.0,как можно это исправить?

вот блин, раньше на мазилле орг руская версия была в юникоде теперь нет :(
придется английскую качать
чем им юникод мешал :o

Поставил поверх 1.0.7 версию 1.05RC1. Все ,что совместимо работает, но невозможно ничего ни обновить ни поставить нового. Пишет, что недействителен модуль установки.

roopix пишет:

а ты не можешь скачать полный дистрибутив?

Скачать то могу, но не буду! Где же хваленое обновление бинарными патчами? Я хочу добиться вразумительного ответа почему мой горячо любимый браузер не хочет обновляться. Судя по комментариям новости на mozilla.ru - эта проблема не только у меня.

Скачать то могу, но не буду! Где же хваленое обновление бинарными патчами? Я хочу добиться вразумительного ответа почему мой горячо любимый браузер не хочет обновляться. Судя по комментариям новости на mozilla.ru - эта проблема не только у меня.

Вообще-то 1.5 еще не вышел, поэтому претензии на патчи не принимаются.

Sergeys

Сайт не работает -> Сообщить...

Черт, я забыл что перевод Reporter и Dom заморожен. Придется пожить с этим переводом до 1.5.1 наверно.


kosticus

Нажал "Загрузить и установить", скачалось 684 килобайта обновления, сказал, что надо перезапустить Firefox - перезапустил. И что же я увидел после перезапуска? "Частичное обновление невозможно, необходимо скачать полную версию дистрибутива"

Известный баг, уже пофиксен. Не ты один с ним столкнулся. Не надо думать, что заработает все сразу и идеально.
Bug 314684 - Endless update loop from firefox 1.5 beta2 to 1.5 rc1 (finds and downloads an update, fails to apply, then prompts for re-download)

@All Чтобы обойти этот баг, перед обновлением с Beta2 до RC1 удалите каталог defaults/profile/extensions/{972ce4c6-7e08-4474-a285-3208198ce6fd}/ и обновление пройдет успешно.
Дальнейшее обновление до RC2 или final должно пройти нормально.

halava пишет:

RC1 супер, работает стабильно, память роде не нагружает, но AddBlock и FlashGot как перестали в 1.0.7 работать, так и не  работают, очень без них плохо :(

Свежий AdBlock можно найти здесь: http://aasted.org/adblock/viewtopic.php?t=2264

@All Чтобы обойти этот баг, перед обновлением с Beta2 до RC1 удалите каталог defaults/profile/extensions/{972ce4c6-7e08-4474-a285-3208198ce6fd}/ и обновление пройдет успешно.

А в Thunderbird аналогично?

cr@nk
Да.

cr@nk, Unghost, я не удалял вышеуказанный каталог, но всё обновилось с 1.5beta2 до "v1.5" и работет нормально. (сначала FF v1.5 ругнулся было на AIOS 0.5.5, но я его "успокоил". Пока без проблем)

Telemex пишет:

Свежий AdBlock можно найти здесь: http://aasted.org/adblock/viewtopic.php?t=2264

ОГРОМНОЕ спасибо!!! Заработал!

Нормально ли работает ТБЕ???

Крыска
Да

Цитирую: "И никак не могу найти галочку "разрешить сайтам устанавливать програмное обепечение"
Ответ:
Нет её теперь. Теперь есть галка "Предупреждать при попытке сайта....."

А теперь, что мы имеем в данной ситуации. Раньше, поставив эту самую галочку, можно было установить расширение прямо с сайта, либо со своего винчестера, если у вас имеются сохранённые на нём плагины. Теперь новой галкой такое разрешение заранее дать нельзя. Пытаюсь открыть файл с расширением xpi , сохранённый на диске D, чтобы поставить плагин - браузер блокирует установку и пишет : необходимо изменение настроек! Так вот, с помощью новой галки, я могу только указать адрес сайта, с которого можно производить установку. Пишу адрес необходимой папки - ноль эмоций! С винчестера процесс не идет! Пытаюсь сделать это хотя бы с соответствующего сайта, прописав в разрешении его адрес. Тоже ноль! Как же теперь расширяться? В версии Firefox 1.07 все указанные мною действия приводили к необходимому результату. Поэтому я снёс Firefox 1.5 RC1 начисто (а устанавливал я его поверх 1.07) со всеми профилями, заново поставил 1.07, вставил все свои старые расширения так, как я это делал раньше и думаю:"Если в новом браузере с установкой расширений такая неясность, как же с ним работать?" Как в новом релайсе ставить расширения с винта?! А через  Интернет? Ведь разные расширения живут на разных сайтах! Что же для каждого плагина каждый раз писать адрес разрешённого сайта? Впрочем, у меня ни так, ни эдак в 1.5 RC1 ничего не ставится, тогда как  в 1.07 всё идёт нормально. Кто знает, как в новом Firefox установить сохранённый на диске плагин?

OpenF
http://forum.mozilla.ru/viewtopic.php?id=5974

А где обновления хранятся после установки?

Раз ТБЕ нормально работает, то может версия есть новее чем 1.14.2005092501....

>@All Чтобы обойти этот баг, перед обновлением с Beta2 до RC1 удалите каталог >defaults/profile/extensions/{972ce4c6-7e08-4474-a285-3208198ce6fd}/ и обновление пройдет успешно.

у меня нет этого католога, а проблема есть...

скажите а Compact Menu можно подстроить под 1,5??? Мне менюманипулятор не понравился, там нельзя удалять пункты.

Dj Valmix
Бесплатная и простая регистрация на GMAIL-е

Отлично, спамер! :)
RED

Что-то баг, по кнопкам вверх вниз или Page Up Page Down он не прокручивает страницу, а курсором прыгает по ссылкам. Бредятина какая-то, у всех так или только у меня?

Почесал
У меня в 1.6 уже давно так и в 1.5 оказывается тоже! Очень неудобно, правда по ссылкам, как у тебя, не прыгает!

У меня прокручивает, правда надо до этого кликнуть мышкой по пустому месту на странице.

У меня вроде нормально перемещается

cr@nk

А где обновления хранятся после установки?

В каталоге "updates\0\"
Только они там не хранятся, а удаляются после обновления.

У меня в 1.6 уже давно так и в 1.5 оказывается тоже! Очень неудобно, правда по ссылкам, как у тебя, не прыгает!

Все, разобрался. Preferences -> Advanced -> Allow text to be selected with the keyboard

Unghost

В каталоге "updates\0\"
Только они там не хранятся, а удаляются после обновления.

А как тогда быть? (после переустановки)

Сегодня знакомому переустанавливал Виндовс на комп, практически аналогичный моему. Помимо прочего софта (того же, каким и сам пользуюсь) установил и русский РС1. Расширений не устанавливал вообще никаких! Периодически и на его машине Фокс ни с того, ни с сего вылетает, так же, как и у меня, в процессе работы или при выходе из него (чаще именно при выходе (Файл\Выход) некорректно завершается работа, видимо), я об этом уже писал на предыдущих страницах: http://forum.mozilla.ru/viewtopic.php?pid=54137#p54137

Конфликты с другим ПО или все же нестабильность релиза?

Вот,иллюстрация для примера:
http://forum.mozilla.ru/uploaded/Capture.jpg

Что касается обновления... :cool:Я удалил папочку с длинным названием, которую и советовали; однако при запуске лисички произвелось обновление.:D.. и что же?:mad: Все еще beta 2? Может кто-нибудь подскажет более действенные методы?:rolleyes:

cr@nk

А как тогда быть? (после переустановки)

Во-первых после закачки обновления можно выбрать не "Применить обновление и перезапустить", а "Позже" и вытащить из папки mar файл.
Во-вторых можно просто после закачки файла и перед перезапуском Firefox сходить в эту папку и вытащить этот файл.
В-третьих можно сходить на ftp.mozilla.org и скачать его вручную.

И вообще нафиг он тебе сдался?

А што с этим .mar делать, куда пихать?


nesterКонфликты с другим ПО или все же нестабильность релиза?

А какова у тебя доктор ватсон работает, вот в нём и проблема наверно...

И вообще нафиг он тебе сдался?

Когда в следующий раз буду всё сносить, то не хотелось бы качать всё заново

Скажите в чём грабли. Почему так форум отображается?? Так бывает довольно часто, с разными сайтами, но с этим форумом особенно! Куда всё подевалос.. Один текст и одна картинка...
Скриншот, (213k)

Сорри. ссылку обновил.

Крыска
Ссылка на картинку битая...

Благодарю Unghost за подсказанную ссылку на страницу форума http://forum.mozilla.ru/viewtopic.php?id=5974. Теперь ситуация понятна.

Firefox 1.5 RC1 сегодня пропал список кодировок, как исправить? :(

Ok_m@n-ua
Если у тебя украинская версия Firefox, то без понятия. Официальной украинской сборки Firefox 1.5 RC1 (от Mozilla.org) не существует, а что там насобирали на mozilla.org.ua бог их знает.

Если у тебя украинская версия Firefox, то без понятия. Официальной украинской сборки Firefox 1.5 RC1 (от Mozilla.org) не существует, а что там насобирали на mozilla.org.ua бог их знает.

нет у меня щас Mozilla/5.0 (Windows; U; Windows NT 5.1; ru; rv:1.8) Gecko/20051025 Firefox/1.5

Ok_m@n-ua
Скриншот в студию.
И что наставил из расширений и тем?

Ok_m@n-ua
Скриншот в студию.
И что наставил из расширений и тем?

Уже нашол, gismeteobar ... прибивал список кодировок :(:|

Посмотрите что у меня за беда с фф?
http://forum.mozilla.ru/uploaded/стр,3.JPG

Попробуйте сейчас - может будет видно

alt+printscreen  - скриншот активного окна. на этом не виден текст сообщения...

наталья
Ничего не возможно прочитать, кроме того, что это предупреждение!
маленький скриншот!

наталья

Посмотрите что у меня за беда с фф?
http://forum.mozilla.ru/uploaded/стр.3.JPG

мда картинка так сказать не очень, как я смог разобрать то фокса блокирует файрвол, там у тебя не Kaspersky Internet Security 2006 (бета) случайно в трее сидит, эслы да то иди в настройки анти-хакер и удаляй фокса из списка банов.

Ok_m@n-ua пишет:

мда картинка так сказать не очень, как я смог разобрать то фокса блокирует файрвол, там у тебя не Kaspersky Internet Security 2006 (бета) случайно в трее сидит, эслы да то иди в настройки анти-хакер и удаляй фокса из списка банов.

Посмотрела в анти-хакере настройки . Там написано: Это правило разрешает приложению FireFox.exe
сетевую активность в соответствии с его типом "разрешить всё".

наталья пишет:

Ok_m@n-ua пишет:

мда картинка так сказать не очень, как я смог разобрать то фокса блокирует файрвол, там у тебя не Kaspersky Internet Security 2006 (бета) случайно в трее сидит, эслы да то иди в настройки анти-хакер и удаляй фокса из списка банов.

Посмотрела в анти-хакере настройки . Там написано: Это правило разрешает приложению FireFox.exe
сетевую активность в соответствии с его типом "разрешить всё".

поробуй запустить браузер с чистым профилем...

наталья
А найвный вопрос можно?
Место на диске есть?

Здравствуйте.
Суть проблемы: на одном форуме (на платформе Invision Power Board v2.0.3) не работают нормально тэги (жирный, наклонный, подчёркнутый шрифт). Т.е. при выделении текста в окне набора текста и нажатии на кнопку "B", "I" или "U" вместо выделения текста с двух сторон соответствующими квадратными скобками появляется маленькое окно - "Введите текст".
Самое интересное, что такое наблюдалось в Firefox 1.0.7. После установки Firefox 1.5 Beta2 проблема исчезла. Но после обновления (и после переустановки наново) на Firefox 1.5 RC1 снова появилась обозначенная проблема. Она, конечно, не большая, но доставляет много неудобства.

Заранее спасибо! ;)

Повторю свои вопросики...
скажите а Compact Menu можно подстроить под 1,5??? Мне менюманипулятор не понравился, там нельзя удалять пункты.

Скажите в чём грабли. Почему так форум отображается?? Так бывает довольно часто, с разными сайтами, но с этим форумом особенно! Куда всё подевалос.. Один текст и одна картинка...
Скриншот, (213k)

Снес сабж под корень и вернулся ко второй бете: постоянные вылеты RC1 (см. мои посты выше) просто достали!
Сейчас, вроде бы, полет абсолютно нормальный, буду дальше гонять. Если будет все в норме, попробую снова обновиться до RC1; бинарником, а не устанавливать из дистрибутива как в прошлый раз.
Посмотрим, что он  запоет...

nester
Сабж работает прекрасно.Ни разу не падал.
Возможно дело в расширениях.

Когда же моя бета2 соизволит найти обновления?..

:::: Mozilla/5.0 (Windows; U; Windows NT 5.2; en-US; rv:1.8b5) Gecko/20051005 Firefox/1.4.1

Крыска

Скажите в чём грабли. Почему так форум отображается?? Так бывает довольно часто, с разными сайтами, но с этим форумом особенно! Куда всё подевалос.. Один текст и одна картинка...
Скриншот, (213k)

это может быть связано или с кешом (очисть ево сейчас же) или же у тебя просто теряются пакеты данных и в том числе и таблицы СSS (нада менять провайдера или модем) или же у тебя в меню вид/стиль страницы/ стоит без стиля (либо оно глючит)

Ok_m@n-ua
Сенкс! Точно кэш был виноват! Форум недавно был переведён на новый движок и видимо во время одного из экспериментов попал я и он попал ко мне в одном из вариантов...

А про Компактменю никто не знает?

rubel пишет:

nester
Сабж работает прекрасно.Ни разу не падал.
Возможно дело в расширениях.

Дык, в том то и дело, что и без единого расширения вылетает. Я как раз об этом и писал.

Dr.Andrew пишет:

Здравствуйте.
Суть проблемы: на одном форуме (на платформе Invision Power Board v2.0.3) не работают нормально тэги (жирный, наклонный, подчёркнутый шрифт). Т.е. при выделении текста в окне набора текста и нажатии на кнопку "B", "I" или "U" вместо выделения текста с двух сторон соответствующими квадратными скобками появляется маленькое окно - "Введите текст".
Самое интересное, что такое наблюдалось в Firefox 1.0.7. После установки Firefox 1.5 Beta2 проблема исчезла. Но после обновления (и после переустановки наново) на Firefox 1.5 RC1 снова появилась обозначенная проблема. Она, конечно, не большая, но доставляет много неудобства.

Заранее спасибо! ;)

Это всё зависит от настроек самого форума...

Крыска пишет:

наталья
А найвный вопрос можно?
Место на диске есть?

Как мне кажется (я посмотрела) есть - свободно 7Гб

а мне что-то не пришелся 1.5 rc1,многие расширения не совместимы и что-то иногда не запускался,поэтому пришлось откатиться на 1.0.7.Может как доделают его-будет меньше проблем при использовании.

а мне что-то не пришелся 1.5 rc1,многие расширения не совместимы и что-то иногда не запускался,поэтому пришлось откатиться на 1.0.7.Может как доделают его-будет меньше проблем при использовании.

95% расширений для 1.0.х отлично пашут и совместими с 1.5 rc1 поставь себе MR_Tech_Local_Install_4.0.xpi
И включи совместимось.

Brem пишет:

Dr.Andrew пишет:

Здравствуйте.
Суть проблемы: на одном форуме (на платформе Invision Power Board v2.0.3) не работают нормально тэги (жирный, наклонный, подчёркнутый шрифт). Т.е. при выделении текста в окне набора текста и нажатии на кнопку "B", "I" или "U" вместо выделения текста с двух сторон соответствующими квадратными скобками появляется маленькое окно - "Введите текст".
Самое интересное, что такое наблюдалось в Firefox 1.0.7. После установки Firefox 1.5 Beta2 проблема исчезла. Но после обновления (и после переустановки наново) на Firefox 1.5 RC1 снова появилась обозначенная проблема. Она, конечно, не большая, но доставляет много неудобства.

Заранее спасибо! ;)

Это всё зависит от настроек самого форума...

Вряд ли...
Почему тогда в Explorer'е пашет, в Firefox 1.5 Beta2 нормально работает, а в RC1 не хочет??? И ещё, другие тэги везде нормально работают???
Хотя с другой стороны, в другом форуме на такой же платформе всё O.K.

Может у кого ещё соображения есть???

Dr.Andrew
В консоли Javascript ничего нехорошего не пишет?

наталья
попробуй не просто разрпешить доступ а вообще отключить касперского.

Ну и конечно стартануть с чистого профиля.

ой.... а чё никто не спроси какие раширения стоят... иль я что пропустил.

Dr.Andrew
на форумах есть такая фича..."расширенный режим" и "нормальный режим". так вот. при расширенном происходит такая фигня, как у тебя. при нормальном в поле вставляются квадратные скобки с кодами.

Ребя, кто знает, куда делась кнопочка RSS? Или её больше не будет?

чисто теоретически она в адресной строке
практически тоже

Подскажите как установить темы не поддерживаемые FF 1.5 с помощью Nightly Tester Tools 0.7.9.10.
А то расширения, я понял как установить:)
А как темы не понял.
Или ждать новых версий тем?!

================
Mozilla/5.0 (Windows; U; Windows NT 5.1; ru; rv:1.8) Gecko/20051025 Firefox/1.5 ID:2005102519

Ребя, кто знает, куда делась кнопочка RSS? Или её больше не будет?

теперь она в адресной строке

зы
упс.. не заметил что ejik ответил уже
сори:)

Подскажите как установить темы не поддерживаемые FF 1.5 с помощью Nightly Tester Tools 0.7.9.10.
А то расширения, я понял как установить:)
А как темы не понял.
Или ждать новых версий тем?!

открой в файле расширения *.xpi
файл install.rdf
найди строчку  <em:maxVersion>число </em:maxVersion>
число измени на 1.6
закрой, сохрани и ставь

Ejik, Invisible спасибо! :) Как я сам не заметил! :)

Invisible
Только темы не c расширением .xpi, а с .jar

Спасибо!
Так, что, я так понял, что можно и в расширениях так сделать?!
Изменить

<em:maxVersion>число </em:maxVersion>

и все в поряде будет!
Тогда и Nightly Tester Tools 0.7.9.10 не нужен.
Различие лишь в удобстве, не надо редактировать

install.rdf

==================
PS

Только темы не c расширением .xpi, а с .jar

тоже верно!

________________________

Mozilla/5.0 (Windows; U; Windows NT 5.1; ru; rv:1.8) Gecko/20051025 Firefox/1.5 ID:2005102519

Так, что, я так понял, что можно и в расширениях так сделать?!

совершено верно :)

Invisible
Только темы не c расширением .xpi, а с .jar

Sergeys верно.
ошибся маленько, сори :)

Подскажите. Может кто сталкивался. После автоматического обновления расширений перестало работать окно поиска. Выбираю поисковую систему, а запустить не получается.

forestgamp

Подскажите как установить темы не поддерживаемые FF 1.5 с помощью Nightly Tester Tools 0.7.9.10.

Крайне дурацкая идея. В 1.5 например интерфейс окна настроек полностью переделан.
Тема сделанная под 1.0, ожидающая интерфейс 1.0, исковеркает 1.5 так, что мало не покажется.

Крайне дурацкая идея.

Поэтому никакие тулсы и не делают такое :lol::lol::lol:
forestgamp
Не все работающие темы корректно работают, а ты хочешь чтоб не рабочая работала :)

Продолжу о своих проблемах: после сноса постоянно вылетавшего сабжа и установки второй беты все заработало как часы. Потестировал, потом обновился через нет до РС1 и ни одного вылета пока не было, тогда как раньше он слетал каждые 10-15 мин.
Неужели какие-то косяки в его инсталляторе мне жить мешали? Или что еще это могло быть?

nester пишет:

Продолжу о своих проблемах: после сноса постоянно вылетавшего сабжа и установки второй беты все заработало как часы. Потестировал, потом обновился через нет до РС1 и ни одного вылета пока не было, тогда как раньше он слетал каждые 10-15 мин.
Неужели какие-то косяки в его инсталляторе мне жить мешали? Или что еще это могло быть?

это могло быть всё что угодно:D

Это можеть быть кривая засоренная винда. У меня после 3-4 месяцев стояния любая новая прога работает через раз.

halava
Да ты бы хоть мои предыдущие посты в этом топе просмотрел!
Я как раз о новой, свежеустановленной винде говорил!

А и новая может быть кривой. Это ж винда! :D

Крайне дурацкая идея. В 1.5 например интерфейс окна настроек полностью переделан.
Тема сделанная под 1.0, ожидающая интерфейс 1.0, исковеркает 1.5 так, что мало не покажется.

Это я уже сам понял поставив старую тему от единички!

Вышла нова версия темы Noia 2.991 (моя любимая)!!!

Я думаю, что без разницы, какой браузер используешь. Хоть ослик, хоть лиса, - факт один: стать жертвой хакера, если сильно не стараться, невозможно. У меня долго была 95-я винда, и я работал в ослике 3.0. Ни один троян\вирус не залез на мой комп. Шанс быть зараженным - где-то такой же, как и попасть в авиакатастрофу. И браузер надо выбирать по возможностям и внешнему виду. И я был бы очень рад, если бы в следующем релизе\бете была бы поддержка VBScript и ActiveX. Я использую firefox только потому, что у него есть скины, и он достаточно функционален. Но не настолько, насколько развит ослик. Ему, как я уже говорил, не хватает ActiveX & VBScript. Если разработчики это исправят, огненная лиса будет лучшим браузером интернета.

[offtop]
Даже и не знаю что сказать по поводу поста IsDamir. Пожалуй не буду разводить здесь флейм...
[/offtop]

Quicksilver tears
зря вы так!.. это же его первое сообщение...

IsDamir
вы неправы. безопасность в сети - одна из самых важных проблем на сегодняший день. я лично пересел на Firefox после того, как на мой компьютер через Internet Explorer залезло несколько троянов. кроме того, Firefox быстрее и функциональнее IE. Например, известно ли вам о Tabbed Browsing и блокировке всплывающих окон?.. мне, например, это очень помогает. почитайте о других преимуществах Firefox здесь.

roopix
и добавлю насчет вирей\червей. Под 95 (вроде я тут не ошибаюсь) давно перестали писать эту гадость, может поэтому и не заражались? Помню два года назад с приобретением нового компа пришлось переставить XP (на данный момент полностю перелез на Lin), после установки сразу вылез в и-нет, чтобы слить что-то (возможно даже антивирь). Дык при первом же открытии страницы ко мне пролез MSBlast, разве я для этого что-то делал? разве я "сильно старался"? с учетом того, что я далеко не "чайник"..
А ActiveX - это еще та дырища. надеюсь, что в FF никогда не будет ее нативной поддержки.

P.S. все вышесказанное ИМХО :)

Ok_m@n-ua пишет:

а мне что-то не пришелся 1.5 rc1,многие расширения не совместимы и что-то иногда не запускался,поэтому пришлось откатиться на 1.0.7.Может как доделают его-будет меньше проблем при использовании.

95% расширений для 1.0.х отлично пашут и совместими с 1.5 rc1 поставь себе MR_Tech_Local_Install_4.0.xpi
И включи совместимось.

установил данное расширение , но все равно тот же adblock, minimize to try и др. не работают.

voll
какая версия adblock?

Только сейчас заметил,что не отображаются рамки не загруженных
аватаров на этом форуме при отключенной графике,на forum.ru-board
все рамки на месте.Это что,глюк этого форума или Firefox 1.5 RC1?
У кого есть такое?:/

установил данное расширение , но все равно тот же adblock, minimize to try и др. не работают.

adblock работает вот этот: http://aasted.org/adblock/viewtopic.php?t=2264

Некоторые жалуются, что в Firefox 1.5 не работает adblock. Объясните, пожалуйста, зачем он вообще здесь нужен.  Firefox и без него прекрасно справляется с блокировкой всплывающих окон, установкой всяких постронних модулей с просматриваемых страниц, а также не демонстрирует всяких флэшэй, если вы не установили флэш-плейер. В чём смысл данного расширения?

OpenF
в блокировке рекламы, т.е. баннеров

ilyuxa пишет:

Dr.Andrew
на форумах есть такая фича..."расширенный режим" и "нормальный режим". так вот. при расширенном происходит такая фигня, как у тебя. при нормальном в поле вставляются квадратные скобки с кодами.

Действительно, трабл был именно в этом.
Большое спасибо ilyuxa'е и всем откликнувшимся!

halava пишет:

установил данное расширение , но все равно тот же adblock, minimize to try и др. не работают.

adblock работает вот этот: http://aasted.org/adblock/viewtopic.php?t=2264

сапсибо,помогло,установил.А как сделать,чтобы работал all-in -one-sidebar и xsms.Прочитал выше ,что xsms можно что-то подправить,а как-то ее обновить нельзя,чтобы не париться?

voll
All-In-One Sidebar 0.5.6 работает в 1.5 без проблем.

Mishail

спасибо,ништяк работает!!!!!

стоит flashgot 0.5.9.98-но говорит ,что несовместим с данной версией,как его исправить

voll
flashgot 0.5.9.98 совместим с ффф 1.0 - 1.6, так что странно, что появляются сообщения о какой-то несовместимости.

я обновил его,до этого стояла предыдущая версия.Может надо удалить изаново поставить?